Subject: CCL: Summary on Modelling of DNA-Protein interaction

From: Alessandro <[email-masked]>
Date: Thu, 08 Feb 2001 09:30:31 +0100

Here is a first Summary... hope to get more later.
If anyone has something else to add, I will re-post a new Summary later.

Meanwhile,
thanks a lot to all who answered.

Ale

*****Original Question:*****
Dear cclers,

I am looking for some good reviews about DNA-Protein interaction, both
on modelling and calculations.
Despite some experiences on protein studies, I have no idea on DNA
problems... so pratical suggestion on this topics are gratefully
accepted, too.

This is a "first look"  search, just for getting an idea of the state of

the art, so every good information could be useful.

Thanks a lot.

Ale

*****Summary*****
-----
From: Tanja van Mourik

The following two papers contain some information on DNA-protein
complexes:

"Hydration of DNA: take 2", H.M. Berman, Current Opin. Struct. Biol. 4,
345-350 (1994)

"Weakly Bound Clusters of Biological Interest", C. Desfrancois, S.
Carles
and P.J. Schermann, Chem. Rev. 100, 3943-3962 (2000) (paragraph 4.3)

-----
From: Dr Mark J Forster Ph.D.

Several programs are available for docking two macromolecules when
one of them (typically the protein) is held rigid and then replaced by a

grid. The Sterberg group have a code (Multidock) which allows
full flexibility, see their web page

http://www.bmm.icnet.uk/multidock/multidock.html

The Nussinov group (ref 4) are also publishing reports on flexible
docking but I am not sure if their codes are available. Their work
focusses on protein-protein complexes.

(1) Predictive docking of protein-protein and protein-DNA complexes.
Sternberg MJ, Gabb HA, Jackson RM
Curr Opin Struct Biol. 1998 Apr;8(2):250-6. Review.

(2)  Modelling repressor proteins docking to DNA.
Aloy P, Moont G, Gabb HA, Querol E, Aviles FX, Sternberg MJ
Proteins. 1998 Dec 1;33(4):535-49.

(3) Monte Carlo docking of protein-DNA complexes: incorporation of DNA
flexibility and
     experimental data.
Knegtel RM, Boelens R, Kaptein R
Protein Eng. 1994 Jun;7(6):761-7.

(4) A method for biomolecular structural recognition and docking
allowing
conformational
flexibility.
Sandak B, Nussinov R, Wolfson HJ
J Comput Biol. 1998 Winter;5(4):631-54.

-----
From: Armin M. Sobhani

Just in case you want to know type of interactions, there is a good book

that might be interesting:

David M. J. Lilley (Ed.), (1995) DNA-Protein: Structural Interactions,
IRL
Press.

-----